img, object, embed, video {
  max-width: 100%;
  height: auto;
}

.SearchIcon {
  display: none;
}


/* #Media Queries
================================================== */
@media only screen and (min-width: 601px) {
  /* This class is used on elements that should be hidden in desktop mode. May
    be used for toggling visibility of e.g. toggle buttons. */
  .dhidden {
    display: none;
  }
  /* This class is used on elements that should be visible in desktop mode. May
       be used for toggling visibility of e.g. toggle buttons. */
  .dvisible {
  }
}

@media only screen and (max-width: 600px) {
  /* This class is used on elements that should be hidden in mobile mode. May
       be used for toggling visibility of e.g. top menu. */
  .mhidden {
    display: none;
  }
  /* This class is used on elements that should be visible in mobile mode. May
       be used for toggling visibility of e.g. top menu. */
  .mvisible {
  }
  /*
        
     */
  .LeftMenu {
    display: none;
  }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  .Tablet {
    display: block;
  }

  /*--All Columns Settings--*/
  .MidContent .LeftColumn {
    float: left;
    margin-right: 20px;
  }
  /*--3 Column Page Body Class--*/
  .MidContent .MidAndRightColHolder {
    float: left;
    width: 65%;
  }

    .MidContent .MidAndRightColHolder .MidColumn {
      padding-right: 0;
      width: 100%;
    }
  /*--All Columns Settings--*/

  /*--Start Page Body Class--*/
  body.StartPage .MidContent .LeftColumn {
    margin-right: 20px;
    width: 70%
  }

  body.StartPage .MidContent .RightColumn {
    margin-top: 24px;
    width: 26.4%;
  }
  /*--Start Page Body Class--*/

  /*--Search Page Body Class--*/
  body.SearchPage .MidContent .LeftColumn {
    min-height: inherit;
    border-right: 0;
    margin-right: 20px;
    padding-right: 0px;
  }
  /*--Search Page Body Class--*/

  /*--Wrapper Settings--*/
  .Wrapper {
    width: 100%;
  }

  .Header .Wrapper, .ImageModule .Wrapper, .MidContent .Wrapper, .Footer .Wrapper {
    width: 95%;
  }
  /*--Wrapper Settings--*/

  /*--Top Links Settings--*/

  /*--Top Menu--*/
  .TopMenu li {
    border-right: 2px solid #0080B1;
  }

    .TopMenu li a:link, .TopMenu li a:visited, .TopMenu li.ActiveItem {
      font-size: 13px;
    }

    .TopMenu li a:link, .TopMenu li a:visited {
      padding-top: 5px;
    }

    .TopMenu li.ActiveItem span {
      display: inline-block;
      padding: 5px 20px 0px 20px;
    }
  /*--Top Menu--*/


  /*--Image Module Settings--*/
  .RotationContainer .RotationItem .EditorContent {
    width: 50%;
  }

  .Alt2 .RotationContainer .RotationItem .EditorContent {
    width: 100%;
  }

  .RotationContainer .RotationItem h1 {
    font-size: 20px;
  }

  .RotationContainer .RotationItem .Right h2 {
    font-size: 18px;
    padding-bottom: 5px;
  }

  .RotationContainer .RotationItem .EditorContent p {
    font-size: 14px;
    line-height: 18px;
  }

  /*--Image Module Settings--*/

  .ArticleText {
    float: none;
    width: 100%;
  }
  /*--SubListning / Glossary Settings--*/
  .Glossary li p {
    display: block;
  }
  /*--SubListning / Glossary Settings--*/

  /*--ApplicationForm--*/
  .ApplicationForm .FormElements {
    border-bottom: 1px solid #cccaca;
    margin-bottom: 0px;
    padding: 11px 10px;
  }

  .ApplicationForm .Left, .ApplicationForm .Right {
    width: 47%;
  }

  .ApplicationForm .Left {
    margin-right: 20px;
  }

  .ApplicationForm input.Left[type="submit"] {
    margin-bottom: 10px;
  }

  .ApplicationForm .PostNumber.Left {
    width: 47%;
  }

  .ApplicationForm .City.Left {
    margin-right: 0;
    width: 47%;
  }

  .ApplicationForm .Telephone.Right {
    margin-right: 20px;
  }

  .ApplicationForm .Telephone.Right, .ApplicationForm .Mobile.Right {
    width: 47%;
  }

  .ApplicationForm .Telephone.Right {
    clear: both;
  }

  .ApplicationForm h2 {
    clear: both;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
  }

  .ie7 .ApplicationForm h2 {
    float: left;
  }
  /*--ApplicationForm--*/

  /*--Help Icon Settings--*/
  .HelpIcon {
    background: url(../images/SpriteMap.png) 100% -542px no-repeat transparent;
    cursor: pointer;
    color: #000000;
    float: right;
    font-size: 13px;
    margin-top: -30px;
  }

    .HelpIcon span {
      display: block;
      margin-top: 10px;
      width: 90%;
    }

      .HelpIcon span span {
        display: inline;
        border-color: #000;
        width: auto;
      }

        .HelpIcon span span:hover {
          display: inline;
        }
  /*--Help Icon Settings--*/

  /*--FileUploaded Settings--*/
  .FileUploaded {
    width: 94%;
  }

    .FileUploaded label {
      float: none;
    }
  /*--Footer--*/
  .Footer .Surface50.EditorContent, .Footer .Surface50 {
    margin-right: 20px;
  }

  .Footer .Surface25 {
    margin-right: 20px;
  }
}

/* All Mobile Sizes (devices and browser) */
@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
  body.StartPage .Header, body.StartPage .Header .Wrapper {
    min-height: inherit !important;
  }

  .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    display: block;
  }

    .breadcrumb > li {
      display: inline-block;
    }

      .breadcrumb > li + li:before {
        padding: 0 5px;
        color: #cccccc;
        content: "/\00a0";
      }

    .breadcrumb > .active {
      color: #999999;
    }

  #QuickSearch {
    display: none;
  }

  .SearchIcon {
    display: inline-block;
  }

  .Tablet {
    display: block;
    background-color: green;
  }

  .Header .TopLinks {
    background: transparent;
    line-height: normal;
  }

    .Header .TopLinks li {
      display: none;
    }

      .Header .TopLinks li.LangSelect {
        position: relative;
        display: inline-block;
        font-size: 13px;
        font-weight: bold;
      }

        .Header .TopLinks li.LangSelect a {
          background: none;
          padding-left: 17px;
        }

          .Header .TopLinks li.LangSelect a:before {
            content: "a";
            color: #83d3f4;
            position: absolute;
            left: 0;
          }

          .Header .TopLinks li.LangSelect a:hover span, a.SearchIcon:hover {
            border: none;
          }

  a.SearchIcon {
    position: relative;
    display: inline-block;
    float: none;
    font-size: 13px;
    margin: 0;
    background: none;
    padding-left: 20px;
  }

    a.SearchIcon:before {
      content: "b";
      font-size: 18px;
      color: #83d3f4;
      position: absolute;
      left: 0;
      top: -2px;
    }

  h1 {
    color: #000000;
    clear: both;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    margin: 0 0 20px 0;
    width: 100%;
  }

  .Ingress {
    font-size: 14px;
  }
  /*--All Columns Settings--*/
  .MidContent .LeftColumn {
    margin-right: 0;
    margin-top: 14px;
    width: 100%;
  }

  .MidContent p, .MidContent {
    font-size: 12px;
  }

    .MidContent .Wrapper {
      padding: 0;
    }
    /*--3 Column Page Body Class--*/
    .MidContent .MidAndRightColHolder {
      width: 100%;
      padding-top: 10px;
    }
  /*--All Columns Settings--*/

  /*--Start Page Body Class--*/
  body.StartPage .MidContent .LeftColumn {
    margin-right: 20px;
    width: 100%
  }

  body.StartPage .MidContent .RightColumn {
    margin-top: 24px;
    width: 100%;
  }
  /*--Start Page Body Class--*/

  body.StartPage .MidContent .Wrapper {
    padding-top: 10px;
  }
  /*--Mid Column Wide Body Class--*/
  body.SearchPage .MidContent .MidAndRightColHolder .MidColumn, body.MidColumnWide .MidContent .MidAndRightColHolder .MidColumn {
    padding: 0;
  }
  /*--Mid Column Wide Body Class--*/


  /*--Wrapper Settings--*/
  .Wrapper {
    padding: 10px 0;
    width: 100%;
  }

  .Header .Wrapper, .ImageModule .Wrapper, .MidContent .Wrapper, .Footer .Wrapper {
    width: 95%;
  }

  .MidContent .Wrapper {
    padding-top: 0;
  }
  /*--Wrapper Settings--*/


  .Header .Wrapper {
    height: auto;
  }

  .Logo {
    min-height: 25px;
    margin: 0;
  }

    .Logo img {
      max-height: 300%;
    }

  .Header .Right {
    float: right;
    width: 55%;
    height: auto !important;
  }

  body.StartPage .Header .Right {
    height: auto !important;
  }

  .SearchIcon {
    clear: both;
  }
  /*--Top Links Settings--*/
  .TopLinks {
    float: right;
    width: auto;
    background-color: #004b68;
    font-size: 12px;
    line-height: 20px;
    padding: 0 0 5px 5px;
    margin: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }

  .LinksHeading {
    display: block;
  }

  .TopLinks ul.FloatRight {
    float: none;
    display: inline-block;
  }

  .TopLinks li {
  }

  .ie7 .TopLinks li {
    float: left;
  }

  .TopLinks li a:link, .TopLinks li a:visited {
    color: #FFFFFF;
    padding: 0 6px;
    margin-right: 0;
  }

  .ImageModule .Wrapper {
    padding: 0 0 10px 0;
  }
  /*--Image Module Settings--*/
  .RotationContainer .RotationItem .EditorContent {
    font-family: Georgia, "Times New Roman", Times, serif;
    float: left;
    width: 56.25%;
  }

  .RotationContainer .RotationItem .EditorContent {
    margin: 0;
    width: 100%;
  }

  .RotationContainer .RotationItem .Right.EditorContent {
    clear: both;
    float: left;
    width: 96%;
    padding: 2%;
  }

    .RotationContainer .RotationItem .Right.EditorContent img {
      width: 100%;
    }

  .RotationContainer .RotationItem h1 {
    color: #FFF;
  }

  .RotationContainer .RotationItem .Right h2 {
    font-size: 24px;
    padding: 0;
  }

  .RotationContainer .RotationItem .EditorContent p {
    line-height: 18px;
    padding-bottom: 5px;
  }

  .RotationContainer .RotationItem .Right.EditorContent p {
    font-size: 14px;
    line-height: 18px;
  }

  .RotationContainer .RotationItem a {
    color: #FFFFFF;
    text-decoration: underline;
  }

    .RotationContainer .RotationItem a:hover {
      text-decoration: none;
    }


  /*--Top Menu--*/
  .TopMenu {
    width: 100%;
    margin-bottom: 5px;
    margin-top: 15px;
    top: 30px;
    z-index: 9000;
  }

    .TopMenu li {
      float: none;
      height: auto;
    }

      .TopMenu li a:link,
      .TopMenu li a:visited {
        font-size: 14px;
        color: #000;
        border-bottom: 1px solid #ccc;
        padding: 0;
      }

      .TopMenu li.ActiveItem {
        background-color: transparent;
        font-size: 14px;
      }

        .TopMenu li.ActiveItem span {
          padding: 8px;
        }

      .TopMenu li, .TopMenu li.ActiveItem,
      .TopMenu li.LastItem {
        border-right: 0;
      }

        .TopMenu li.ActiveItem span {
          padding-left: 15px;
        }

    .TopMenu .LinksHeading {
      background-color: #015b7e;
      border: 1px solid #02739e;
      color: #FFFFFF;
      display: block;
      font-size: 13px;
      font-weight: bold;
      padding: 12px 20px;
      position: relative;
    }

      .TopMenu .LinksHeading:hover {
        cursor: pointer;
      }

    .TopMenu ul span {
      display: block !important;
      padding: 8px 8px 8px 20px !important;
    }

    .TopMenu ul li ul li a {
      padding-left: 25px !important;
    }

    .TopMenu ul li ul li ul li a {
      padding-left: 35px !important;
    }

    .TopMenu ul li ul li a span {
      /*background-position: 10px -48px !important;*/
    }

    .TopMenu li a:hover span {
      border: none;
    }

    .TopMenu li.Show ul {
      display: block;
    }

    .TopMenu > ul {
      background-color: #f8f7f3;
      box-shadow: 0px 3px 5px 1px rgba(51,51,51,0.6);
    }

    .TopMenu .OpenItem span {
      background: none;
    }

    .TopMenu .CloseItem span {
      background: none;
    }

    .TopMenu .OpenItem > span, .TopMenu .OpenItem > a > span {
      background: url(../images/SpriteMap.png) 0 -93px no-repeat;
    }

    .TopMenu .CloseItem > span, .TopMenu .CloseItem > a > span {
      background: url(../images/SpriteMap.png) 0 -48px no-repeat;
    }

    .TopMenu .OpenGroup.OpenItem.ActiveItem > span {
      background: #017fb2 url(../images/SpriteMap.png) 0px -364px no-repeat;
    }

    .TopMenu > ul > .ActiveItem > span {
      background: #017fb2;
    }

  .LeftColumn > .Box {
    border: none;
  }

  .tgl {
    position: absolute;
    right: 34px;
    top: 12px;
  }

  .lh-txt {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    max-width: 80%;
  }
  /*--Top Menu--*/
  .StartPageBox.Box img {
    max-width: 100% !important;
    margin: 0 0 10px 0;
  }

  .StartPageBox p {
    clear: both;
    padding: 0;
  }
  /*--Left Menu Settings--*/
  .LeftMenu .LinksHeading {
    background-color: #015b7e;
    color: #FFFFFF;
    display: block;
    padding-right: 30px;
  }

  .LeftMenu li.Show ul {
    display: block;
  }
  /*--Left Menu Settings--*/
  .Show ul {
    display: none;
  }

  .Hide ul {
    display: none;
  }

  .LeftMenu .Hide h2 {
    display: none;
  }
  /*--ApplicationForm--*/
  .ApplicationForm .FormElements {
    border-bottom: 1px solid #cccaca;
    margin-bottom: 0px;
    padding: 11px 10px;
  }

  .ApplicationForm .Left, .ApplicationForm .Right {
    width: 98%
  }

  .ApplicationForm .Left {
    margin-right: 0;
  }

  .ApplicationForm .PostNumber.Left {
    margin-right: 20px;
    width: 45%;
  }

  .ApplicationForm .City.Left {
    margin-right: 0;
    width: 45%;
  }

  .ApplicationForm .Telephone.Right {
    margin-right: 20px;
  }

  .ApplicationForm .Telephone.Right, .ApplicationForm .Mobile.Right {
    width: 45%;
  }

  .ApplicationForm .Telephone.Right {
    clear: both;
  }

  .ApplicationForm input[type="text"].FileUpload {
    margin-right: 10px;
    width: 75%;
  }

  .ApplicationForm h2 {
    clear: both;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
  }

  .ie7 .ApplicationForm h2 {
    float: left;
  }
  /*--ApplicationForm--*/

  /*--FileUploaded Settings--*/
  .FileUploaded {
    width: 93%;
  }
  /*--FileUploaded Settings--*/

  /*--Sharebar--*/
  .Sharebar li a.PrintIcon {
    display: none !important;
  }

  .Sharebar li.ShareMe {
    display: block;
  }
  /*--Sharebar--*/
  /*--Page Footer--*/
  .Footer .EditorContent,
  .Footer .Surface25.EditorContent,
  .Footer .Surface50.EditorContent,
  .Footer .Surface75.EditorContent,
  .Footer .Surface100.EditorContent,
  .Footer .LastItem.Surface50.EditorContent {
    width: 100%;
  }

  .Footer .Surface25,
  .Footer .Surface50,
  .Footer .Surface75,
  .Footer .Surface100,
  .Footer .LastItem.Surface50 {
    width: 100%;
  }

  .FooterLinks {
    width: 100%;
  }

  div.Facett .ToggleContainer .Checkboxes {
    max-height: none;
    overflow-y: auto;
  }


  /*Search*/
  .search-settings .tgl-src {
    padding: 10px 10px 10px 25px;
    display: block;
    background: #017fb2;
    color: #fff;
    position: relative;
    margin: 0px 0px 1px 0px;
    cursor: pointer;
    font-size: 1em;
    font-family: inherit;
    width: auto;
  }

    .search-settings .tgl-src.Open {
      background: #017fb2;
      border: none;
    }

    .search-settings .tgl-src:before {
      position: absolute;
      font-size: 18px;
      left: 8px;
      top: 8px;
    }

  .Filters .FacetContent {
    border: 1px solid #e2e2e2;
    padding: 8px;
    background: #fff;
  }

  .tgl-src.Open:before {
    content: "d";
    height: 14px;
    overflow: hidden;
  }

  .tgl-src.Hide:before {
    content: "c";
    height: 14px;
    overflow: hidden;
  }

  .tlg-src-area {
    background: #eaeaea;
    overflow: auto;
    padding: 5px;
    margin-top: -5px;
    margin-bottom: 8px;
  }

    .tlg-src-area .BoxHeading {
      font-size: 14px;
    }

  .SearchCount {
    display: none;
  }



  /* #Animations
================================================== */

  .TopMenu a {
    /*	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;*/
